Uploaded image for project: 'Hippo CMS'
  1. Hippo CMS
  2. CMS-9630

[Backport to 10.0] CMS build failure because grunt-sass dependency node-sass has upgraded

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: 3.0.1
    • Fix Version/s: 3.0.3
    • Component/s: None
    • Labels:
    • Similar issues:
    • Sprint:
      Tiger Sprint 115

      Description

      node-sass all of a sudden can not choose itself whether to choose .css, .scss, .sass files.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                jdegooijer Joeri de Gooijer
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: